Hello,

I am in the quest of j2ee Java Servlet Development Kit that is compatible to jdk1.5 version. For the purpose of downloading the SDK, I have logged on to several sites and have seen many updated versions of j2ee. But m not sure which version is compatible to JDK1.5. Can anyone provide an assistance?